/*
Theme Name: DrivingSchool-iSoftMark
Theme URI: https://isoftmark.com/
Template: Divi
Author: iSoftMark
Author URI: https://isoftmark.com/
Description: Smart. Flexible. Beautiful. DrivingSchool-ISM is the most powerful theme for driving School.
Version: 1.0.0
Updated: 2026-02-11 22:17:55
*/

.container {
    max-width: 1280px;
}

/* Marquee */
.marquee-container {
    width: 100%;
    overflow: hidden;
}
.marquee-container h3 {
    display: inline-block;
    white-space: nowrap;
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    animation: marquee-scroll 35s linear infinite;
}
.marquee-container:hover h3 { 
  animation-play-state: paused; 
}
@keyframes marquee-scroll {
    0%   { transform: translateX(100vw); }
    100% { transform: translateX(-100%); }
}

/*--Header Top--*/
#et-info-phone {
    font-size: 18px;
}
#et-info {
    width: 100%;
    float: none;
    text-align: center;
}
#et-info-phone:before {
    content: " " !important;
}
.et_menu_container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.book-appoinment {
    margin-left: 20px;
    position: relative;
    z-index: 1;
}
.book-appoinment a {
    background: #FFC107;
    color: #000;
    display: inline-block;
    padding: 10px 22px;
    border-radius: 22px;
    font-size: 17px;
}
@media (max-width: 414px) {
	.book-appoinment a {
		padding: 10px 16px;
		font-size: 14px;
	}
}

/*--Body--*/
.et_pb_text_inner a:hover {
    text-decoration: underline;
}



/*--Footer--*/
.footer-widget > div {
    display: block !important;
    margin: 0 !important;
    width: 100% !important;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 10px !important;
}



